Album: 'Adminstuck Volume 2: End of Summer Days'
Directory: adminstuck-volume-2
Directory Suffix: adminstuck
Date: April 21, 2019
URLs:
- https://adminstuck.bandcamp.com/album/adminstuck-volume-2-end-of-summer-days
Cover Artists:
- Set0Kaiba
Cover Art File Extension: png
Track Art File Extension: png
Art Tags:
- Jordan (Adminstuck)
- Ethan (Adminstuck)
- Jackson (Adminstuck)
- Matt (Adminstuck)
Groups:
- Fandom
Color: '#878799'
Commentary: |-
    @@ [Bandcamp about blurb](https://adminstuck.bandcamp.com/album/adminstuck-volume-2-end-of-summer-days), excerpt

    The story continues, reaching the peak of oddity. Surely, things can't get any stranger.

    Read the comic here: [mspfa.com?s=20770&p=1](http://mspfa.com/?s=20770&p=1)
Crediting Sources: |-
    @@ [Bandcamp about blurb](https://adminstuck.bandcamp.com/album/adminstuck-volume-2-end-of-summer-days), excerpt

    Album Art- [[artist:set0kaiba]]

    Artists:<br>
    [[artist:0verandoverandover]]<br>
    [[artist:set0kaiba]]<br>
    [[artist:lace-luxim]]<br>
    [[artist:commander-cello]]

    Composers:<br>
    [[artist:lace-luxim]]<br>
    [[artist:set0kaiba]]<br>
    [[artist:bin]]<br>
    [[artist:commander-cello]]<br>
    [[artist:memory-rewrite]]
---
Section: Main album
---
Track: Degradation
Suffix Directory: true
Always Reference By Directory: true
Artists:
- Lace Luxim
Cover Artists:
- Set0Kaiba
Duration: 1:43
URLs:
- https://adminstuck.bandcamp.com/track/degradation
---
Track: Pent Up
Artists:
- Bin
Cover Artists:
- Lace Luxim
- Set0Kaiba
Art Tags:
- Frogs
- Gate
Duration: 2:04
URLs:
- https://adminstuck.bandcamp.com/track/pent-up
---
Track: Whiteout
Suffix Directory: true
Always Reference By Directory: true
Artists:
- Lace Luxim
Cover Artists:
- 0verandoverandover
Duration: 3:24
URLs:
- https://adminstuck.bandcamp.com/track/whiteout
---
Track: Total Collapse
Artists:
- Memory//REWRITE
Cover Artists:
- Lace Luxim
Duration: 4:30
URLs:
- https://adminstuck.bandcamp.com/track/total-collapse
---
Track: Level 32
Artists:
- Commander Cello
Cover Artists:
- Commander Cello
Art Tags:
- Jackson (Adminstuck)
Duration: 1:34
URLs:
- https://adminstuck.bandcamp.com/track/level-32
---
Track: Citrine Jade
Artists:
- Lace Luxim
Cover Artists:
- 0verandoverandover
Duration: 1:56
URLs:
- https://adminstuck.bandcamp.com/track/citrine-jade
---
Track: Mauveine Blues
Artists:
- Lace Luxim
Cover Artists:
- Lace Luxim
Duration: 1:38
URLs:
- https://adminstuck.bandcamp.com/track/mauveine-blues
---
Track: Requiem for the Burdened Crucible
Artists:
- Lace Luxim
- Bin
Cover Artists:
- Lace Luxim
Art Tags:
- Skaia
- Gate
Duration: 1:13
URLs:
- https://adminstuck.bandcamp.com/track/requiem-for-the-burdened-crucible
---
Section: Bonus track
---
Track: Trees in the Sky
Additional Names:
- Name: >-
    BONUS: Trees in the Sky
  Annotation: >-
    [Bandcamp](https://adminstuck.bandcamp.com/track/bonus-trees-in-the-sky)
Artists:
- Set0Kaiba
Cover Artists:
- Set0Kaiba
Duration: 2:20
URLs:
- https://adminstuck.bandcamp.com/track/bonus-trees-in-the-sky
Lyrics: |-
    (Think you will enjoy it.)

    (What the heck.)

    (Let me extend a personal invitation, paint along with it!)

    (Don't make mistakes here, we just have happy little trees.)

    (We try not to teach you just to color. All we're trying to do is teach you a technique.)

    (???)

    (It's your best friend, take care of it.)
